using DomainObjects.Abstractions;
using DomainObjects.PageSections;

namespace DomainObjects.Pages;

public class ShopCartPage : PageBase<ShopCartPage> {
  public ProductsSection ProductsSection { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
